#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-9lBo3n1trkM5it1Qrumc8d
key:                  http-conduit-2.3.8-9lBo3n1trkM5it1Qrumc8d
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  8b50606264f8dafadd556d5b015c52f0
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-9lBo3n1trkM5it1Qrumc8d
depends:
    aeson-1.5.6.0-G5gRWigJ4pUAzNZTHgtmfU
    attoparsec-0.14.4-CnbpWXzoSF15oyLNVjUKDF base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-Cph8vLBoiipL43M0cRyawc
    conduit-extra-1.3.6-CBmQ4vU386qJv5SMGIK4xk
    http-client-0.7.13.1-2KdsHUGpDXQIrupLqcFryk
    http-client-tls-0.3.6.1-IXRp4MRtRk39rZmalu7Ipc
    http-types-0.12.3-HNuHSU979HC6bb9IjjAmg1 mtl-2.2.2
    resourcet-1.2.6-7EkimPddFTiE2ZdukrSdvI transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

